WP Image Zoom <= 1.23 - Cross-Site Request Forgery (CSRF)

Affects Plugin

fixed in version 1.24

References

URL https://advisories.dxw.com/advisories/wp-image-zoom-dos/
URL https://seclists.org/fulldisclosure/2018/Apr/23

Classification

Type CSRF
CWE CWE-352

Miscellaneous

Submitter Ryan
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 6977
Verified No
WPVDB ID 9066

Timeline

Publicly Published 2018-03-29 (over 2 years ago)
Added 2018-04-12 (about 2 years ago)
Last Updated 2019-11-01 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin